/** @format */

body {
	background-color: #fff2e6;
	color: #4b5b3f !important;
	background-image: url(../img/bg.png);
	background-position: bottom center;
	background-size: cover;
	min-height: 100vh;
}

a {
	color: #4b5b3f !important;
	text-decoration: none;
}
.baslik {
	letter-spacing: 10px;
	margin-top: -12.5px;
}
.text p {
	letter-spacing: 5px;
	font-weight: 500;
	font-size: 12px;
}
.hr {
	width: 50px;
	border-top: 1px solid #4b5b3f;
	margin: 0 auto;
}
.footer {
	border-top: 10px solid #a3b29f;
	opacity: 1;
}
.h-100 {
	height: 100vh !important;
}
.display-5 {
	font-size: calc(1rem + 2.1vw);
}
